<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.RECNO Field
DatabaseType Class See Also Send Feedback

Recno access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public static readonly DatabaseType RECNO

Visual Basic (Declaration)

    Public Shared ReadOnly RECNO As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ RECNO

# See Also

DatabaseType Class
BerkeleyDB Namespace